@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo:400,700,800&display=swap&subset=korean');
@font-face {
	font-family: 'nbg';
	font-style: normal;
	font-weight: normal;
	src: url(../fonts/NanumBarunGothicSubset.eot);
	src: url(../fonts/NanumBarunGothicSubset.eot?#iefix) format('embedded-opentype'),
		 url(../fonts/NanumBarunGothicSubset.woff) format('woff'),
		 url(../fonts/NanumBarunGothicSubset.ttf) format('truetype');
   }
   @font-face {
	font-family: 'nbg_b';
	font-style: normal;
	font-weight: normal;
	src: url(../fonts/NanumBarunGothicBoldSubset.eot);
	src: url(../fonts/NanumBarunGothicBoldSubset.eot?#iefix) format('embedded-opentype'),
		 url(../fonts/NanumBarunGothicBoldSubset.woff) format('woff'),
		 url(../fonts/NanumBarunGothicBoldSubset.ttf) format('truetype');
   }
   @font-face {
	font-family: 'nbg_l';
	font-style: normal;
	font-weight: normal;
	src: url(../fonts/NanumBarunGothicLightSubset.eot);
	src: url(../fonts/NanumBarunGothicLightSubset.eot?#iefix) format('embedded-opentype'),
		 url(../fonts/NanumBarunGothicLightSubset.woff) format('woff'),
		 url(../fonts/NanumBarunGothicLightSubset.ttf) format('truetype');
   }
   @font-face {
	font-family: 'nbg_ul';
	font-style: normal;
	font-weight: normal;
	src: url(../fonts/NanumBarunGothicUltraLightSubset.eot);
	src: url(../fonts/NanumBarunGothicUltraLightSubset.eot?#iefix) format('embedded-opentype'),
		 url(../fonts/NanumBarunGothicUltraLightSubset.woff) format('woff'),
		 url(../fonts/NanumBarunGothicUltraLightSubset.ttf) format('truetype');
   }
   
/* reset code */
html, body, div, p, span, strong, b, em, iframe, pre, 
h1, h2, h3, h4, h5, h6, 
img, dl, dt, dd, 
fieldset, form, legend, label, table, caption, thead, tbody, tfoot, tr, th, td, button,
ul, ol, li, a, input, select, textarea {margin: 0;padding: 0; border: 0 none; font-family: 'nbg_l'; font-size:15px;} 
li, li span, li strong, li p {font-size:15px; }
/* select {padding-bottom:2px; box-sizing: content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;} */
h1, h2, h3, h4, h5, h6, th, strong, b {font-weight:normal; font-family: 'nbg'; color: #333;}

body {font-family: 'nbg_l', MalgunGothic, '맑은 고딕','돋움', Dotum, AppleGothic, Sans-serif, Arial; font-size: 15px; line-height: 1.5; color: #888; } 
* {-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;}
legend,hr,caption {position: absolute;overflow: hidden;width: 1px !important;height:1px !important;margin: -1px !important;line-height: 0 !important;border: 0;clip: rect(0 0 0 0); font-size:0;}
button { border: none; cursor: pointer; }
input[type='submit'],input[type='button'] {cursor:pointer;}
ul, ol, li{list-style: none;} 
em, address{font-style: normal;} 
img{border: 0 none; font-size: 0;line-height:0;}
sup{position: relative;top: 2px;font-size: 11px;line-height: 100%;} 
textarea {box-sizing: border-box; resize: none; border: 1px solid #dfdfdf; padding:5px;}
table {border-collapse: collapse; border-spacing:0; } 
caption {overflow: hidden;width: 0;height: 0;font-size: 0; line-height: 0;} 
th, td { vertical-align: middle;/* white-space: nowrap */} 
a{text-decoration:none}
/* //reset code */

/* 레이아웃 */
#header{width:100%;position:fixed;top:0;left:0;background:#fff}
#header_sub{width:100%;position:absolute;top:0;left:0;border-bottom:1px solid rgba(255,255,255,0.07);height:80px}
.contents{margin-top:80px}
.sub_contents{margin-top:0}
.sub_con{width:100%;margin:80px auto 100px;overflow:hidden}


/*반응형웹*/
.mobile{display:none !important;}


/*gnb*/
.gnb_wrap{width:1200px;margin:0 auto;}
.gnb_wrap h3{width:120px;float:left;margin-top:20px}
.gnb_wrap h3 img{width:100%;}

/* 메인메뉴바 */
.menubar{border:none;margin:15px 0 0 0;padding:0;font-size:20px;font-weight:bold;float:right}
.menubar ul{height:65px;}
.menubar li{float:left;padding:0}
.menubar li a{color:#000;display:block;font-weight:normal;line-height:50px;margin:0;padding:0px 25px;text-align:center;text-decoration:none;font-size:20px;font-weight:bold}
.menubar li a:hover, .menubar ul li:hover a{background:#f3f3f3;color:#000;text-decoration:none;}
.menubar li ul{background:#f3f3f3;display:none;height:auto;padding:0;margin:0;border:0;position:absolute;width:200px;z-index:200;/*top:1em;/*left:0;*/}
.menubar li:hover ul{display:block;}/* 마우스 커서 올리면 드랍메뉴 보이게 하기 */
.menubar li li {background:#f3f3f3;display:block;float:none;margin:0px;padding:0px;width:200px;color:#777}
.menubar li:hover li a{background:none;color:#777}
.menubar li ul a{display:block;height:50px;font-size:12px;font-style:normal;margin:0;padding:0 10px 0 20px;text-align:left;font-size:16px;color:#777}
.menubar li ul a:hover, .menubar li ul li:hover a{background:#eaeaea;border:0;color:#777;text-decoration:none;}
.menubar p{clear:left;}



.ham {position: fixed; top: 0; right: -1000px; z-index: 1000; width: 300px; max-width:100%; min-height: 800px; background: #474657;}
.ham_top_wrap {position:relative; padding:20px 10px; background: #4e9ed8;}
.ham_top_wrap a {color:#fff; margin-left:10px; text-shadow:-1px -1px #3d3375;} 
.ham_top_wrap a.ham_close {position:absolute; top:7px; right:3px; display:block; width: 50px; height:50px; line-height:40px; text-align:center;}
.ham > ul a {display:block; padding:13px 0 13px 20px; color:#fff; font-size:15px; border-bottom:1px solid #3b3a48; text-shadow:-1px -1px #154e6f}
.ham > ul li.on > a {}
.ham > ul a span {color:#fff; font-size:15px; }
.ham > ul {padding:2px 0;}
.ham > ul > li:first-child > a {border-top:0;}
.ham > ul > li:last-child > a {border-bottom:1px solid #3b3a48;}
.ham > ul > li > a {padding:15px 0 15px 20px; }
.ham > ul > li > a > span {font-size:15px;}
.ham > ul > li > ul {display:none; background:#363643;}
.ham > ul > li > ul > li:first-child > a {border-top:0;}
.ham > ul > li > ul > li:last-child > a {border-bottom:0;}
.ham > ul > li > ul > li > a {border-bottom:1px solid #4e4d5f; padding-left:30px; text-shadow:-1px -1px #06445a;}
.ham > ul > li > ul > li > ul {display:none; background:#2d6e94;}
.ham > ul > li > ul > li > ul > li {padding:0 30px;}
.ham > ul > li > ul > li > ul > li:first-child > a {border-top:0;}
.ham > ul > li > ul > li > ul > li:last-child > a {border-bottom:0;}
.ham > ul > li > ul > li > ul > li > a {border-top:1px solid #1793bf; border-bottom:1px solid #036284; padding-left:10px; text-shadow:-1px -1px #000; }
.ham > ul li.noUrl > a {background:none;}


.ham {width: 300px; max-width:100%;}
.ham > ul > li > a {}
.ham > ul > li > ul {display:none;}
.ham > ul > li.on > ul {display:block;}
.ham > ul > li > ul > li {}
.ham > ul > li > ul > li > a {}
.ham > ul > li > ul > li > ul {display:none;}
.ham > ul > li > ul > li.on > ul {display:block;}
.ham > ul > li > ul > li > ul > li {}
.ham > ul > li > ul > li > ul > li > a {}


/* 서브메뉴바 */
.menubar_sub{border:none;margin:15px 0 0 0;padding:0;font-size:20px;font-weight:bold;float:right}
.menubar_sub ul{height:65px;}
.menubar_sub li{float:left;padding:0}
.menubar_sub li a{color:#fff;display:block;font-weight:normal;line-height:50px;margin:0;padding:0px 25px;text-align:center;text-decoration:none;font-size:20px}
.menubar_sub li a:hover, .menubar_sub ul li:hover a{background:#f3f3f3;color:#000;text-decoration:none;}
.menubar_sub li ul{background:#f3f3f3;display:none;height:auto;padding:0;margin:0;border:0;position:absolute;width:200px;z-index:200;/*top:1em;/*left:0;*/}
.menubar_sub li:hover ul{display:block;}/* 마우스 커서 올리면 드랍메뉴 보이게 하기 */
.menubar_sub li li {background:#f3f3f3;display:block;float:none;margin:0px;padding:0px;width:200px;color:#777;font-weight:bold}
.menubar_sub li:hover li a{background:none;color:#777;font-weight:bold}
.menubar_sub li ul a{display:block;height:50px;font-size:12px;font-style:normal;margin:0;padding:0 10px 0 20px;text-align:left;font-size:16px;color:#777;font-weight:bold}
.menubar_sub li ul a:hover, .menubar_sub li ul li:hover a{background:#eaeaea;border:0;color:#777;text-decoration:none;font-weight:bold}
.menubar_sub p{clear:left;}

/*main*/
.main_vi{width:100%;height:680px;background:url('../images/bg_main_vi.jpg') no-repeat center center;background-size:cover;overflow:hidden}
.main_vi ul{width:900px;margin:0 auto;padding-top:240px;color:#fff}
.main_vi li:nth-child(1){font-size:18px}
.main_vi li:nth-child(2){font-size:46px;font-weight:400;font-family:'Nanum Myeongjo', serif;color:#fff;margin-top:35px}
.main_vi li:nth-child(2) span{font-size:46px;font-weight:800;font-family:'Nanum Myeongjo', serif;color:#fff}
.main_vi li:nth-child(3){font-size:25px;font-family:'Nanum Myeongjo', serif;color:#fff;margin-top:20px}

.main_3bn{background:#f3f3f3;width:100%;padding:100px 0}
.main_3bn ul{width:1200px;margin:0 auto;font-size:0}
.main_3bn li{width:270px;margin-right:40px;background:#fff;display:inline-block}
.main_3bn li:last-child{margin-right:0 !important;}

.main_3bn dt img{width:100%}
.main_3bn dd{padding:45px 25px;font-size:14px;color:#777;}
.main_3bn dd h5{font-size:20px;color:#444;margin-bottom:15px}
.main_3bn dd h5 span{font-size:12px;color:#bbb;margin-left:10px;letter-spacing:-0.07em}
.main_3bn dd .bt_more{margin:20px auto 0;width:100px;padding:10px 20px 10px 13px;background:url('../images/icon_plus.png') no-repeat 100px;border:1px solid #eaeaea;cursor:pointer}

/*서브상단공통영역*/
.sub01_vi{width:100%;height:370px;background:url('../images/sub_vi_01.jpg') no-repeat center center;background-size:cover;overflow:hidden}
.sub01_vi ul{padding-top:180px;color:#fff;width:100%;text-align:center}
.sub01_vi li:nth-child(1){font-size:40px}
.sub01_vi li:nth-child(2){font-size:18px;font-weight:400;color:#fff;margin-top:20px}

.sub02_vi{width:100%;height:370px;background:url('../images/sub_vi_02.jpg') no-repeat center center;background-size:cover;overflow:hidden}
.sub02_vi ul{padding-top:180px;color:#fff;width:100%;text-align:center}
.sub02_vi li:nth-child(1){font-size:40px}
.sub02_vi li:nth-child(2){font-size:18px;font-weight:400;color:#fff;margin-top:20px}

.sub03_vi{width:100%;height:370px;background:url('../images/sub_vi_03.jpg') no-repeat center center;background-size:cover;overflow:hidden}
.sub03_vi ul{padding-top:180px;color:#fff;width:100%;text-align:center}
.sub03_vi li:nth-child(1){font-size:40px}
.sub03_vi li:nth-child(2){font-size:18px;font-weight:400;color:#fff;margin-top:20px}

.sub04_vi{width:100%;height:370px;background:url('../images/sub_vi_04.jpg') no-repeat center center;background-size:cover;overflow:hidden}
.sub04_vi ul{padding-top:180px;color:#fff;width:100%;text-align:center}
.sub04_vi li:nth-child(1){font-size:40px}
.sub04_vi li:nth-child(2){font-size:18px;font-weight:400;color:#fff;margin-top:20px}

/* 서브페이지 */
.ceo_intro{width:1200px;margin:0 auto}
.ceo_intro li{float:left}
.ceo_intro li:nth-child(2){margin:100px 0 0 50px;letter-spacing:-0.07em;line-height:28px}
.ceo_intro li span{display:block;margin-top:50px}


.company_intro_wrap{background:url('../images/company_title.jpg') no-repeat center}
.company_intro_wrap h5{text-align:center;width:100%;padding-top:130px;color:#fff;font-size:30px}
.company_intro_wrap .company_intro{width:858px;margin:100px auto 0;overflow:hidden}
.company_intro_wrap .company_intro dl{display:inline-block;width:368px;padding:30px;background:#364a66;color:#fff;float:left}
.company_intro_wrap .company_intro dl:nth-child(1){border-right:1px solid #54657d}
.company_intro_wrap .company_intro dl dd{display:inline-block;float:left}
.company_intro_wrap .company_intro dl dt{display:inline-block;float:right}
.company_intro_wrap .company_intro dl dd span{font-size:21px;font-weight:bold;display:block}

.company_name{width:1200px;margin:0 auto;overflow:hidden}
.company_name dl{width:599px;float:left}
.company_name dl h5{font-size:23px;color:#364a66;margin-bottom:10px}
.company_name dl dt{width:100px;padding:10px 0;color:#364a66;font-weight:bold}
.company_name dl dd{width:458px;border-right:1px solid #eaeaea;padding:10px 0;margin-right:40px}
.company_name dl:nth-child(2) dd{border-right:0}
.company_name dl dd, .company_name dl dt{display:inline-block;float:left}

.company_member{width:1200px;margin:100px auto 0}
.company_member h5{border-bottom:3px solid #364a66;padding-bottom:10px;color:#364a66;font-size:23px}
.company_member ul{border-bottom:1px solid #eaeaea;overflow:hidden}
.company_member ul.bold{font-weight:bold;color:#364a66}
.company_member ul li{width:33.333333333333%;float:left;padding:25px 0;text-align:center}
.company_member span{width:100%;text-align:center;margin:40px 0 0 0;float:left}


.resources_wrap{width:1200px;margin:0 auto;overflow:hidden}
.resources_wrap dl{width:100%;overflow:hidden}
.resources_wrap dt{background:#364a66;width:220px;height:300px;color:#fff;font-size:26px;text-align:center;vertical-align:middle;float:left;padding-top:175px;letter-spacing:-0.07em}
.resources_wrap dt span {font-size:26px; display:block;}
.resources_wrap dd{width:390px;margin:0 0 40px 40px;border:1px solid #eaeaea;display:inline-block;font-size:1rem;float:left;height:135px;padding:29px}
.resources_wrap dd:nth-child(2){height:180px}
.resources_wrap dd:nth-child(3){height:180px}
.resources_wrap dd ul h4{color:#364a66;font-size:23px}
.resources_wrap dd ul h5{color:#364a66;margin-bottom:10px;overflow:hidden}
.resources_wrap dd ul li{background:url('../images/icon_point.gif') no-repeat 0 center;padding-left:10px;letter-spacing:-0.05em}
.resources_wrap dl.sec1{margin-top:20px}
.resources_wrap dl.sec1 dt{height:180px;padding-top:60px}
.resources_wrap dl.sec2{margin-top:20px}
.resources_wrap dl.sec2 dt{height:150px;padding-top:45px}
.resources_wrap dl.sec2 dd{width:390px;margin:0 0 0 40px;border:1px solid #eaeaea;display:inline-block;font-size:1rem;float:left;height:135px;padding:29px}


.ci_wrap{width:1200px;margin:0 auto}
.ci_wrap li{width:100%;text-align:center;margin-bottom:10px}
.ci_wrap li img{width:117px}
.ci_mean{width:90%;border-top:3px solid #364a66;background:#f9f9f9;padding:5%;margin-top:30px;overflow:hidden}
.ci_mean dt{margin-right:50px;float:left}
.ci_mean dd{float:left}
.ci_mean dd:nth-child(2){margin-top:60px}
.ci_mean span{font-size:50px;font-weight:400;font-family:'Nanum Myeongjo', serif;margin-right:15px}
.ci_mean span.blue{color:#3c5f9f}
.ci_mean span.green{color:#69ba50}
.ci_mean span.gray{color:#7b9298}


.map_wrap{width:1200px;margin:0 auto}
.map_wrap ul{border-bottom:1px solid #eaeaea;overflow:hidden}
.map_wrap ul.bold{border-top:3px solid #364a66;font-weight:bold;color:#364a66;margin-top:50px}
.map_wrap ul li{width:50%;float:left;padding:25px 0;text-align:center}


.philosophy_wrap{width:1200px;margin:0 auto}
.philosophy_wrap dl{overflow:hidden;margin-top:60px}
.philosophy_wrap dl dt{width:250px;float:left;color:#374b67;font-size:14px}
.philosophy_wrap dl dt span{vertical-align:bottom}
.philosophy_wrap dl dt img{width:37px;margin-right:10px;float:left}
.philosophy_wrap dl dd{width:950px;float:left}
.philosophy_wrap dl dd h5{color:#364a66;font-size:35px;margin-bottom:10px}
.philosophy_wrap b{color:#364a66;font-weight:bold}


.process_wrap{width:100%;text-align:center}


.product_wrap{width:1200px;margin:0 auto;text-align:center}
.product_title{background:#f3f3f3;padding:40px 0;overflow:hidden}
.product_title h5{font-size:35px;color:#364a66}
.product_title dl{width:250px;float:left;padding:10px 20px;text-align:center;font-size:14px;letter-spacing:-0.1em}
.product_title dl:nth-child(2){margin-left:20px !important}
.product_title dl dt{margin-top:20px}
.product_title dl dt span{background:#fff;border-radius:50px;text-align:center;width:100px;height:75px;overflow:hidden;display:inline-block;padding-top:25px}
.product_title dl dt img{width:50px}
.product_title dl dd{margin-top:20px}

.product_table{width:1200px;border-top:3px solid #364a66;margin-top:100px}
.product_table ul{border-bottom:1px solid #eaeaea;overflow:hidden}
.product_table ul.bold{font-weight:bold;color:#364a66}
.product_table ul li{width:20%;float:left;padding:25px 0;text-align:center}
.product_table ul li.bold{font-weight:bold;color:#364a66;}
.product_table ul li:nth-child(2){width:80%;text-align:left}
.product_wrap b{color:#364a66;margin-top:10px;display:block}
.product_wrap .point{text-align:left;width:100%;margin-top:20px}


.contract_wrap{width:1200px;margin:0 auto}
.contract_wrap h5{font-size:35px;color:#364a66;text-align:center;margin-bottom:30px}
.contract_wrap dl{width:200px;background:url('../images/icon_contract_arr.png') no-repeat right center;float:left;border-top:3px solid #364a66;border-bottom:1px solid #eaeaea;padding-top:80px;height:190px}
.contract_wrap dl:last-child{background:none}
.contract_wrap dl dt{text-align:center}
.contract_wrap dl dt img{width:50px}
.contract_wrap dl dd{text-align:center;margin-top:20px}


.notice_table{width:1200px;margin:0 auto;border-top:3px solid #364a66;overflow:hidden}
.notice_table table{width:100%}
.notice_table tr{border-bottom:1px solid #eaeaea}
.notice_table th{color:#364a66;font-weight:bold;padding:20px 0;text-align:center}
.notice_table td{text-align:center;;padding:20px 0;color:#444}
.notice_table td.left{text-align:left}
.notice_table th.left{text-align:left}
.notice_table td a, .notice_table td{color:#444}

.notice_bt{width:100%;margin-top:30px;overflow:hidden}
.notice_bt ul{float:left}
.notice_bt ul li{border:1px solid #eaeaea;padding:10px 20px;float:left;margin-right:10px;cursor:pointer}
.notice_bt dl{float:right}
.notice_bt dl dd{border:1px solid #eaeaea;padding:10px 20px;float:left;cursor:pointer}


.faq{width:1200px;margin:0 auto;border-top:3px solid #364a66;overflow:hidden}
.faq dt{border-bottom:1px solid #eaeaea;padding:20px 10px}
.faq dd{display:none;border-bottom:1px solid #eaeaea;padding:20px 10px}
.faq a, .faq a:hover{color:#444;font-weight:bold}

.board_search{text-align:center;margin-top:30px}

.config{width:1200px;margin:100px auto}
.config h5{font-size:35px;color:#364a66;border-bottom:3px solid #364a66;padding-bottom:10px}
.config table{border-top:3px solid #364a66;width:100%}
.config table th{color:#364a66;text-align:center;border-bottom:1px solid #364a66;padding:20px 0;font-weight:bold}
.config table td{border-bottom:1px solid #eaeaea;text-align:center;padding:15px 0}

.stock_item{width:1200px;margin:100px auto}
.stock_item h5{font-size:35px;color:#364a66;border-bottom:3px solid #364a66;padding-bottom:10px}
.stock_item img{margin-top:30px}


.border_none tr{border:none !important}


/*footer*/
.footer{border-top:1px solid #eaeaea;background:url('../images/bg_bottom_bd.png') repeat-x bottom;padding:40px 0;overflow:hidden}
.bottom{width:1200px;margin:0 auto}
.bottom ul{width:400px;float:left}
.bottom ul li{}
.bottom ul li h3{font-size:24px;font-weight:bold;color:#444;letter-spacing:-0.07em}
.bottom ul li h4{font-size:13px;color:#777}
.bottom ul li b{font-weight:bold;margin-right:10px}
.bottom ul:nth-child(2){width:500px;margin-top:7px}
.bottom ul:nth-child(3){width:300px;margin-top:7px}


